@import url('nav.css');

a:link {  text-decoration:none; color:#ce0b1f; font-style:bold;}
a:hover{ text-decoration:underline; color:#fff;}
a:visited { text-decoration:underline; color:#ce0b1f;}
a:pressed { text-decoration:underline; color:#ce0b1f;}


/* header */
 .header-container { 
padding: 20px 10px;
background:#000;
}

.logo-container img { 
width: 100%; 
padding: 25px 0px 0px 0px;
}

.banner-container { 
padding: 20px 0px 0px 0px;
}

.banner-container img { 
width: 95%; 
max-width: 100%;
}


/* navigation */
.nav-container {
text-align: center;
background: #750611;
padding:  0 0 0 10px;
}


/* background */

.bg-container#archive {
height: 100%;
position: relative;
background-image:url('../images/bg/archive.jpg'); background-repeat: no-repeat;
background-size: 100% Auto;
background-attachment:fixed;
background-position: center bottom;
background-size: cover;
}

.bg-container#photo {
height: 100%;
position: relative;
background-image:url('../images/bg/photo.jpg'); background-repeat: no-repeat;
background-size: 100% Auto;
background-attachment:fixed;
background-position: center bottom;
background-size: cover;
}


/* footer*/
.footer-container { 
padding: 75px 0 0 0;
text-align:center; 
}

footer #sn li{
	display:inline; 
padding: 0 5px;
}

.copyright{
padding: 0 0 10px 0;
}

.mezco-logo img { 
padding: 35px 0px 10px 0px;
}

/* section */
#toppage {
text-align: center;
padding:0 0; margin:0 0;
}

#toppage img{
width: 100%; 
max-width: 100%;
}

/* article */
 .article-container { 
padding: 30px 0 0 20px;
}

 .article-container  img { 
width: 100%; 
max-width: 100%;
padding: 0px 0px 10px 0px;

}

.bg-container {
padding: 0 0 25px 0;
margin:0 0;
position: relative;
}

/* #main-container columns*/
.left-container{
width: 80%;
margin: 0 0; 
padding: 40px 0 0 0;
position: relative;
}


.center-container{
width: 90%;
margin: 0 0 0 20px; 
padding: 65px 0 0 0;
}


.right-container{
margin: 0 0; 
padding: 20px 0 0 0;

}

#lower-boxes{
padding:  20px 0 0 0;
}

.scroll-box{
padding: 30px 30px;
margin: 0 0 20px 0; 
width: 80%;
background: #111;
    filter:alpha(opacity=60); /* IE */
    -moz-opacity:0.6; /* Mozilla */
    opacity: 0.6; /* CSS3 */

height: 100%; 
max-height: 300px;
overflow-y: scroll;
overflow-x: hidden;
visibility: visible;
}

.noscroll-box{
padding: 30px 30px;
margin: 0 0 20px 0; 
width: 80%;
background: #111;
    filter:alpha(opacity=60); /* IE */
    -moz-opacity:0.6; /* Mozilla */
    opacity: 0.6; /* CSS3 */

height: 100%; 
}



li#txtarticle { font-size: 12px;  font-family: Arial,Helvetica,sans-serif; color:#fff;
padding: 0 0 10px 0; 

}

li#txtcap { font-size: 13px;  font-style: bold; font-family: Arial,Helvetica,sans-serif; color:#fff;
padding: 0 0 0 0; margin:0 0;

 }

/* #article */
 .product-container img{
width: 100%; 
max-width: 100%;
margin: 0 0; 
padding: 20px 0 0 0;
-webkit-box-shadow: 3px 3px 3px #111;
    box-shadow: 3px 3px 3px #111;

}

 .left-container img{
width: 150px; 
margin: 0 0; 
padding: 20px 0 0 0;
}

#backtab{
left:1px;  /* change this to left: 1px; to put it on the left of the screen */
bottom:20px; margin:0;padding:0;position:fixed;z-index:5000;
}

#backtab img {
max-width: 25px;

}

video {
  width: 100%;
  height: auto;
outline: none;
}

  .ratio {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;

  }